#!/bin/bash
if [ ! -d "./log" ]; then
    mkdir "./log"
    echo "Directory './log' created."
else
    echo "Directory './log' already exists."
fi
nohup python2 merge-pjibot_guide.py > log/merge-pjibot_guide.out 2>&1 &